.about-prea{
  text-align: justify;

}

.header-sticky{
    background-color: #447a0b;
    padding-top: 0px;
    margin-bottom: 0px;
}

.header-sticky a{
    color:#FFF;
}

.extrah{

    background-color: #0f9b22; 
    border-bottom:3px solid #eac701;
    background-image: url('linabebg.png'); 
    background-repeat: no-repeat; 
    background-position: right;
    background: rgb(4,93,9);
background: linear-gradient(0deg, rgba(4,93,9,1) 0%, rgba(9,121,16,1) 49%, rgba(41,142,10,1) 100%);
}

.vivo{
    animation-name: parpadeo;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  
    -webkit-animation-name:parpadeo;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
  }
  
  @-moz-keyframes parpadeo{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
  }
  
  @-webkit-keyframes parpadeo {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
     100% { opacity: 1.0; }
  }
  
  @keyframes parpadeo {  
    0% { opacity: 1.0; }
     50% { opacity: 0.0; }
    100% { opacity: 1.0; }
  }


.calPartido a{
    color: #000;
}

.calPartido a:hover{
    color: #000;
}
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

.wrapperredes{
    text-align: center;
}

.wrapperredes .icon{
  position: relative;
  background-color: #ffffff;
  border-radius: 50%;
  margin: 10px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  display: inline-block;
  align-items: center;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  color: #333;
  text-decoration: none;
}

.wrapperredes .tooltip {
  position: absolute;
  top: 0;
  line-height: 1.5;
  font-size: 14px;
  background-color: #ffffff;
  color: #ffffff;
  padding: 5px 8px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapperredes .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background-color: #ffffff;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapperredes .icon:hover .tooltip {
  top: -45px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.wrapperredes .icon:hover span,
.wrapperredes .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapperredes .facebook:hover,
.wrapperredes .facebook:hover .tooltip,
.wrapperredes .facebook:hover .tooltip::before {
  background-color: #3b5999;
  color: #ffffff;
}

.wrapperredes .twitter:hover,
.wrapperredes .twitter:hover .tooltip,
.wrapperredes .twitter:hover .tooltip::before {
  background-color: #46c1f6;
  color: #ffffff;
}

.wrapperredes .instagram:hover,
.wrapperredes .instagram:hover .tooltip,
.wrapperredes .instagram:hover .tooltip::before {
  background-color: #e1306c;
  color: #ffffff;
}

.wrapperredes .github:hover,
.wrapperredes .github:hover .tooltip,
.wrapperredes .github:hover .tooltip::before {
  background-color: #333333;
  color: #ffffff;
}

.wrapperredes .youtube:hover,
.wrapperredes .youtube:hover .tooltip,
.wrapperredes .youtube:hover .tooltip::before {
  background-color: #de463b;
  color: #ffffff;
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 10, ../../SAIFUL/Running_project/248. Magazine & News/assets/scss/_bradcam.scss */

  .movest{
    color: #000;
  }
}


/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {width:450px}
  .movest{
    color: #000;
  }
  
}
@media only screen and (max-width: 600px) {
  ul li a{
    background-color: #055f0a;
    padding: 0px;
    margin: 0px;
    border: 0px;
  }

  ul li{
    padding: 0px;
    margin: 0px;
    border: 0px;
  }
}


  
